<?xml version="1.0" encoding="utf-8"?>
<!-- Boton de direccion para D-Pad del juego -->
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true">
        <shape android:shape="rectangle">
            <solid android:color="#FFD700" />
            <corners android:radius="4dp" />
            <stroke android:width="2dp" android:color="#FFFFFF" />
        </shape>
    </item>

    <item android:state_focused="true">
        <shape android:shape="rectangle">
            <solid android:color="#00BFFF" />
            <corners android:radius="4dp" />
            <stroke android:width="2dp" android:color="#1E90FF" />
        </shape>
    </item>

    <item>
        <shape android:shape="rectangle">
            <solid android:color="#1B1F25" />
            <corners android:radius="4dp" />
            <stroke android:width="2dp" android:color="#FFD700" />
        </shape>
    </item>
</selector>